hbase-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stack <st...@duboce.net>
Subject Re: Error when Upgrading from 0.90.x to 0.92.x
Date Sat, 17 Mar 2012 21:02:03 GMT
On Sat, Mar 17, 2012 at 3:19 AM, Jiajun Chen <cjjvictory@gmail.com> wrote:
> 2012-03-17 18:17:22,793 ERROR
> org.apache.hadoop.hbase.regionserver.handler.OpenRegionHandler: Failed open
> of region=UrlMapDocRubbish,,1315295663867.920f6b6878106d1c673f898a4aeb9df8.
> java.io.IOException: Compression algorithm 'lzo' previously failed test.

And after upgrade it can't find lzo?  If files are lzo, you need lzo
installed properly to read them.  See
http://hbase.apache.org/book.html#lzo.compression

St.Ack

Mime
View raw message